liboci-cli is used at run time in 2 crates (of which 1 optionally).

Depender (with downloads and own rev deps) liboci-cli version
584K syd optional ^0.3
youki ^0.3.3